////////////////////////////////////////////////////////////////////////////////
//
// Description: Small cloth physics tutorial. Thats used to show basic physics
//              and instability due to the use of spring forces.
// Author     : Jens Schbel
// Web        : http://www.juliettesierra.de
// Company    : http://www.crytek.com
//
////////////////////////////////////////////////////////////////////////////////

// include interface
#include "../Interfaces/IObject.h"

class AnimatedCloth : IObject
{
public:
  AnimatedCloth(void);
  virtual ~AnimatedCloth(void);
  virtual void ProcessPhysics(void);
  virtual void ProcessRenderer(void);
};
