////////////////////////////////////////////////////////////////////////////////
//
// Description: Small cloth physics tutorial. Thats used to show basic physics
//              and instability due to the use of spring forces.
// Author     : Jens Schbel
// Web        : http://www.juliettesierra.de
// Company    : http://www.crytek.com
//
////////////////////////////////////////////////////////////////////////////////

// include interface
#include "../Interfaces/IObject.h"

#include "../TinyXML/tinyxml.h"

class Spring : IObject
{
public:
  Spring(TiXmlElement* xmlElement);
  virtual ~Spring(void);
  virtual void ProcessPhysics(void);
  virtual void ProcessRenderer(void);
};
